set terminal postscript landscape enhanced color
set output 'plots.ps'
set autoscale
set title "Number of cores vs time"
set xlabel "time (secs)"
set ylabel "busy cores"
plot 'hist' using 1:2
set autoscale
set title "Size of job list L vs time"
set ylabel "|L|"
plot 'hist' using 1:3
set title "Subproblems run"
set ylabel "Subproblems"
plot 'hist' using 1:4 title "Subproblems run", 'hist' using 1:5 title "Subproblems finished"
set title "Maximum budgets"
set ylabel "Budget"
plot 'hist' using 1:6 title "Decisions", 'hist' using 1:7 title "Backtracks", 'hist' using 1:8 title "Seconds"

